/* Hrot premium medium */
@font-face {
  font-family: 'hrot-medium';
  src: url('../fonts/hrotpremium-medium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* Hrot premium semibold */
@font-face {
  font-family: 'Hrot SemiBold';
  src: url('../fonts/hrotpremium-semibold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* Hrot premium semibold italic */
@font-face {
  font-family: 'Hrot SemiBold Italic';
  src: url('../fonts/hrotpremium-semibolditalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* Hrot premium bold */
@font-face {
  font-family: 'Hrot Bold';
  src: url('../fonts/hrotpremium-bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-100 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-100.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-100italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-100italic.woff2') format('woff2');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-200 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-200.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-200italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-200italic.woff2') format('woff2');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-300 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-300italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-300italic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-regular - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-500 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-500italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-500italic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-600 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-600italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-600italic.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-700 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-700italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-700italic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-800 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-800.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-800italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-800italic.woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-900 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-900italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  src: url('../fonts/noto-sans-v42-latin_latin-ext-900italic.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-display-100 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-100.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-display-100italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-100italic.woff2') format('woff2');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-display-200 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-200.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-display-200italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-200italic.woff2') format('woff2');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-display-300 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-display-300italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-300italic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-display-regular - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-display-italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-display-500 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-display-500italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-500italic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-display-600 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-display-600italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-600italic.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-display-700 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-display-700italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-700italic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-display-800 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-800.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-display-800italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-800italic.woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
/* noto-sans-display-900 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
/* noto-sans-display-900italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans Display';
  src: url('../fonts/noto-sans-display-v30-latin_latin-ext-900italic.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
